# Pages légales - Traductions françaises
# Contient les traductions pour les pages avec beaucoup de contenu textuel

contact:
  title: "Contact"
  subtitle: "Contactez-nous"
  description: "Nous sommes à votre écoute pour répondre à toutes vos questions"
  heading: "Contactez-nous"
  response_time: "Nous vous répondons sous 24h ouvrées"
  form:
    name: "Nom complet"
    email: "Adresse email"
    phone: "Téléphone (optionnel)"
    subject: "Sujet"
    message: "Votre message"
    message_help: "Décrivez votre demande de manière détaillée pour que nous puissions vous aider au mieux."
    submit: "Envoyer le message"
  info:
    title: "Informations de contact"
    phone: "Téléphone"
    phone_hours: "Du lundi au vendredi, 9h-18h"
    email: "Email"
    response_time: "Délai de réponse"
    response_delay: "Sous 24h ouvrées"
    response_note: "Nous nous efforçons de répondre rapidement"
    faq: "Questions fréquentes"
    faq_link: "Consulter la FAQ"
  privacy_notice: "Vos données personnelles sont protégées conformément à notre politique de confidentialité."
  privacy_link: "Politique de confidentialité"
  
cookies:
  title: "Politique de Cookies"
  description: "Informations sur l'utilisation des cookies"
  
faq:
  title: "Questions fréquemment posées"
  subtitle: "Foire aux questions"
  description: "Trouvez rapidement les réponses à vos questions"
  
privacy:
  title: "Politique de Confidentialité"
  subtitle: "Protection de vos données personnelles"
  description: "Découvrez comment nous protégeons et utilisons vos données"
  
terms:
  title: "Conditions Générales d'Utilisation"
  subtitle: "CGU de la plateforme"
  description: "Conditions d'utilisation de la plateforme Antiquités en France"

# GDPR - Gestion des données personnelles
gdpr:
  title: "Mes consentements - RGPD"
  sidebar:
    title: "Mes données RGPD"
    overview: "Vue d'ensemble"
    data_collected: "Données collectées"
    consents: "Consentements"
    privacy_policy: "Politique de confidentialité"
    delete_account: "Supprimer mon compte"
  consent:
    title: "Gestion des consentements"
    description: "Gérez vos consentements pour l'utilisation de vos données personnelles. Vous pouvez modifier ces préférences à tout moment conformément à l'Article 7 du RGPD."
    required_title: "Consentements nécessaires au fonctionnement"
    required_info: "Ces consentements sont requis pour le fonctionnement de base du service et ne peuvent pas être désactivés."
    optional_title: "Consentements optionnels"
    essential_cookies: "Cookies essentiels"
    essential_desc: "Nécessaires pour la connexion, la sécurité et le fonctionnement du site. Base légale : intérêt légitime (Art. 6.1.f RGPD)."
    account_management: "Gestion du compte"
    account_desc: "Traitement des données pour la création et gestion de votre compte d'antiquaire. Base légale : exécution du contrat (Art. 6.1.b RGPD)."
    marketing: "Communications marketing"
    marketing_desc: "Recevoir des newsletters, informations sur les nouveautés, promotions et événements antiquités. Base légale : consentement (Art. 6.1.a RGPD)."
    analytics: "Cookies d'analyse et statistiques"
    analytics_desc: "Nous aider à améliorer le site en analysant anonymement votre utilisation (Google Analytics, etc.). Base légale : consentement (Art. 6.1.a RGPD)."
    personalization: "Personnalisation de l'expérience"
    personalization_desc: "Adapter le contenu et les recommandations selon vos préférences et historique de navigation. Base légale : consentement (Art. 6.1.a RGPD)."
    social: "Réseaux sociaux et partage"
    social_desc: "Intégration avec les réseaux sociaux pour le partage d'objets et la connexion sociale. Base légale : consentement (Art. 6.1.a RGPD)."
    thirdparty: "Services tiers et partenaires"
    thirdparty_desc: "Partage de données avec nos partenaires de confiance pour des services complémentaires (estimation, authentification, etc.). Base légale : consentement (Art. 6.1.a RGPD)."
    withdrawal_title: "Retrait du consentement"

# Section commune aux pages légales
common:
  last_updated: "Dernière mise à jour"
  effective_date: "Date d'entrée en vigueur"
  contact_us: "Nous contacter"
  questions: "Des questions ?"
  back_to_top: "Retour en haut"
  print_page: "Imprimer cette page" 